.registration {
    font-family: FFDINforPUMAW05-Regular;

    .container {
        margin-bottom: 150px;
    }

    .columnBlockLayout {
        margin: 0px !important;
        padding: 0px !important;
    }

    .tab-title,
    .section-title h3 {
        font-family: FFDINforPUMAW05-Bold;
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .crmEntityFormView .cell {
        padding: 5px 20px;
    }

    .field-label {
        font-weight: 500;
        font-size: 15px;
        background-color: transparent;
    }

    .form-control {
        font-size: 14px;
        border: 1px solid #ced4da !important;
    }

    .control input,
    .control select,
    .control textarea {
        background-color: white !important;
    }

    #puma_language_preference,
    #puma_address_country,
    #puma_shoe_size,
    #puma_shoe_width,
    #puma_shoe_preference_most_important,
    #puma_shoe_preference_important,
    #puma_shoe_preference_least_important {
        background-repeat: no-repeat;
        background-position: right .75rem center;
        background-size: 16px 12px;
        background-image: url('/puma-dptp-download.svg');
    }

    .input-group .btn {
        height: 35px;
    }

    .progress-numeric {
        text-align: left;
        margin-top: 0px;

        span {
            margin: 0px 5px;
        }
    }

    .row-description {
        font-size: 18px;
        margin-top: 20px;

        p {
            font-family: FFDINforPUMAW05-Regular;
        }
    }

    .btn-primary,
    .entity-action-button {
        min-width: 140px;
    }

    .crmEntityFormView fieldset {
        margin-bottom: 0px !important;
    }

    #WebFormPanel {
        padding: 10px 20px;
        box-shadow: 3px 3px 3px 0 #ccc;
        background-color: white;

    }

    #ValidationSummaryEntityFormView {
        font-family: FFDINforPUMAW05-Regular;

        .validation-header {
            font-family: FFDINforPUMAW05-Bold;
            font-size: 18px;
        }

        ul li {
            font-family: FFDINforPUMAW05-Regular;
        }
    }

    .alert-warning {
        font-family: FFDINforPUMAW05-Regular;

        .mb-0 {
            font-family: FFDINforPUMAW05-Regular;
            font-size: 15px;
        }
    }

    .tab-title {
        display: none;
    }

    .description {
        font-size: 12px;
    }

    .actions .col-md-6 {
        text-align: center;
        width: 100%;
    }

    @media (max-width: 768px) {
        font-family: FFDINforPUMAW05-Regular;

        .crmEntityFormView .cell {
            padding: 0px;
        }

        .actions .col-md-6 {
            text-align: center;
        }

        .mb-0 {
            font-family: FFDINforPUMAW05-Regular;
            font-size: 12px !important;
        }

        .progress-numeric {
            text-align: center;
        }
    }
}